#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.6
visibility:           public
id:                   yesod-form-1.7.6-2KkHfADDIcfJkIcGtRZPFo
key:                  yesod-form-1.7.6-2KkHfADDIcfJkIcGtRZPFo
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currently it provides only Summernote support).

category:             Web, Yesod
abi:                  6d6c98792e7eb5a578b0d088e85ad9f3
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Romanian Yesod.Form.I18n.Russian
    Yesod.Form.I18n.Spanish Yesod.Form.I18n.Swedish Yesod.Form.Input
    Yesod.Form.Jquery Yesod.Form.MassInput Yesod.Form.Nic
    Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-form-1.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-form-1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-form
hs-libraries:         HSyesod-form-1.7.6-2KkHfADDIcfJkIcGtRZPFo
depends:
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA
    attoparsec-0.14.4-K2NonRChA499lXmUebatlk base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-6Obf0pDfpLV1qrK2k7xIGC
    blaze-markup-0.8.3.0-HgAxg6afY1T5WT2tOLveMb
    byteable-0.1.1-2aVcTelA6XA9YKIvhjRaxC bytestring-0.11.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    email-validate-2.3.2.21-8cXrxk0J93mJVkpMIEmWV8
    network-uri-2.6.4.2-CYXoeKD4u6J1uAnZu0mkqk
    persistent-2.14.5.1-I3P1zsg5uFl28NiJofWuM8
    resourcet-1.2.6-E5mNqm21rnVD9a20HIq84b
    shakespeare-2.1.0.1-BpqwlEZhwbU6qjA4jgfdGT text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2 wai-3.2.4-83nL8q5RTK4Dndd0zz0g4N
    xss-sanitize-0.3.7.2-5ZZUQZgtVIA5TErzD5CwOh
    yesod-core-1.6.26.0-ElVJPExYeJXGRsVcZ3hkZC
    yesod-persistent-1.6.0.8-GSRBB4fonpIC9pGGBILqBc

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

